LibreELEC 9.X / Kodi 18.X for Minix X8,X8H,X8H+ and U1 (S905/X/D/W)